# Manual del usuario de &kde;

Waldo
Bastian

    bastian@kde.org

Dawit
Alemayehu

    adawit@kde.org

2008-10-14
0.01.01
kcookiejar4
8

# `kcookiejar4`

Demonio de cookies HTTP de &kde;

## Sinopsis

    kcookiejar4 --help Generic-options Qt-options KDE-options --shutdown --remove domain --remove-all --reload-config

## Descripción

`kcookiejar4` manipula las cookies HTTP proporcionando un servicio D-BUS para guardar/recuperar/limpiar cookies.

## Opciones genéricas

`--author`

  Muestra información sobre el autor.

`--help`

  Muestra ayuda sobre las opciones.

`--help-all`

  Muestra todas las opciones.

`--help-kde`

  Muestra las opciones específicas de KDE.

`--help-qt`

  Muestra las opciones especificas de QT.

`--license`

  Muestra información sobre la licencia.

`-v``--version`

  Muestra información de la version

## Opciones de la aplicación

`--shutdown`

  Desconectar las cookies y el servicio D-BUS.

`--remove` `domain`

  Borrar cookies para `domain` del contenedor de cookies.

`--remove-all`

  Borra todas las cookies del contenedor.

`--reaload-config`

  Vuelve a cargar el archivo de configuración.

## Utilización

El navegador web de KDE `konqueror` utiliza `kcookiejar4` para almacenar y gestionar cookies usando el servicio D-Bus que proporciona `kcookiejar4`.

Cuando se ejecuta la orden `kcookiejar4` sin parámetros, proporciona un servicio D-BUS para manejar cookies HTTP.

Cuando se inicia `kcookiejar4` con parámetros, realiza tareas adicionales proporcionadas por el contenedor de cookies, como borrar las cookies de un `domain`.

## Vea también

kdeoptions(7), qtoptions(7)

## Fallos

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org.